<?xml version="1.0" encoding="utf-8"?>
<LookupLists xmlns="urn:deployment-lookuplistmap-schema">
  <LookupList Id="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Url="/Lists/TransitionsMatrix" Included="true">
    <LookupItems>
      <LookupItem Id="3" DocId="7461965c-a772-4e1a-8497-ca7f12c579e2" Url="/Lists/TransitionsMatrix/3_.000" Included="true" />
      <LookupItem Id="5" DocId="fb1bd28d-f7b0-4584-b013-2c3644cba6db" Url="/Lists/TransitionsMatrix/5_.000" Included="true" />
      <LookupItem Id="4" DocId="1d218d84-cc5d-499e-a73a-11ec68912396" Url="/Lists/TransitionsMatrix/4_.000" Included="true" />
    </LookupItems>
  </LookupList>
</LookupLists>